.version.weddings /* version checker */
{
	color: #000004;
	background-color: #069486;
}

.html
{
	background-color: #242424;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 499.53150145290783px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#u1494
{
	z-index: 2;
	min-height: 97.75px;
	padding-bottom: 0px;
}

#u1494_position_content
{
	margin-bottom: -6px;
}

#u9224
{
	z-index: 29;
	width: 101px;
	left: 529px;
}

#menuu1497
{
	z-index: 4;
	width: 770px;
	left: 195px;
	margin-top: 2px;
}

#u1498
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1499
{
	width: 159px;
	padding-bottom: 17px;
}

#u1499.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u1501
{
	height: 17px;
	width: 48px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1505
{
	width: 192px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u1508
{
	width: 192px;
	padding-bottom: 17px;
}

#u1508.MuseMenuActive
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u1511
{
	height: 17px;
	width: 81px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1512
{
	width: 203px;
	min-height: 34px;
	margin-right: -10000px;
	left: 355px;
}

#u1515
{
	width: 203px;
	padding-bottom: 17px;
}

#u1515.MuseMenuActive
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u1516
{
	height: 17px;
	width: 92px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1526
{
	width: 210px;
	min-height: 34px;
	margin-right: -10000px;
	left: 560px;
}

#u1529
{
	width: 210px;
	padding-bottom: 17px;
}

#u1529.MuseMenuActive
{
	width: 210px;
	min-height: 0px;
	margin: 0px;
}

#u1531
{
	height: 17px;
	width: 99px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1494-bw
{
	z-index: 2;
	min-height: 97.75px;
}

#u6325
{
	z-index: 36;
	left: -62px;
	margin-top: 19px;
	position: relative;
}

#u6325_states
{
	height: 49px;
	width: 252px;
	vertical-align: top;
	background: url("../images/u6325_states.png") no-repeat 0px 0px;
}

#u6325:hover #u6325_states
{
	background: url("../images/u6325_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6325:hover #u6325_states
{
	background-image: url("../images/u6325_states_2x.png");
	background-image: url("../images/u6325_states-r_2x.png");
	background-size: 252.38567194793245px 48.66184461881658px;
}

#u6352
{
	z-index: 64;
	width: 1156px;
	background-color: transparent;
	left: -99px;
	top: -9px;
	margin-bottom: -9px;
	position: relative;
}

#u6350
{
	z-index: 62;
	width: 1156px;
	background-color: transparent;
	left: -99px;
	position: relative;
}

#u6326
{
	z-index: 38;
	width: 1156px;
	background-color: transparent;
	left: -99px;
	position: relative;
}

#u6330
{
	z-index: 42;
	width: 1156px;
	background-color: transparent;
	left: -99px;
	position: relative;
}

#u6332
{
	z-index: 44;
	width: 1734px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,1445,-289);
	-ms-transform: matrix(0,1,-1,0,1445,-289);
	transform: matrix(0,1,-1,0,1445,-289);
	left: -388px;
	margin-top: 289px;
	margin-bottom: 289px;
	position: relative;
}

#u6334
{
	z-index: 46;
	width: 1156px;
	background-color: transparent;
	left: -99px;
	position: relative;
}

#u6336
{
	z-index: 48;
	width: 1159px;
	background-color: transparent;
	left: -99px;
	position: relative;
}

#u6328
{
	z-index: 40;
	width: 1156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6338
{
	z-index: 50;
	width: 1156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1722px;
}

#u6340
{
	z-index: 52;
	width: 1160px;
	background-color: transparent;
	left: -99px;
	position: relative;
}

#u6342
{
	z-index: 54;
	width: 1159px;
	background-color: transparent;
	left: -99px;
	position: relative;
}

#u6344
{
	z-index: 56;
	width: 1157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6346
{
	z-index: 58;
	width: 1156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 818px;
}

#u6348
{
	z-index: 60;
	width: 1156px;
	background-color: transparent;
	left: -99px;
	position: relative;
}

#u6354
{
	z-index: 66;
	width: 1156px;
	background-color: transparent;
	left: -99px;
	position: relative;
}

#pu6328,#pu6344,#pu6356
{
	width: 0.01px;
	margin-left: -99px;
}

#u6356
{
	z-index: 68;
	width: 1156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6358
{
	z-index: 70;
	width: 1156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 757px;
}

#u6360
{
	z-index: 72;
	width: 1156px;
	background-color: transparent;
	left: -99px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1495
{
	z-index: 3;
	min-height: 59px;
	padding-bottom: 39px;
}

#u1494_align_to_page,#u1495_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u10636-4
{
	z-index: 31;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 325px;
}

#u1495-bw
{
	z-index: 3;
	min-height: 59px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

